Subject: Re: [PATCH 3/3] net: rxrpc: Replace time_t type with time64_t type

From: David Howells <[email-masked]>
Date: Wed, 09 Aug 2017 14:26:45 +0100

Arnd Bergmann <[email-masked]> wrote:

> Do you know which format is used in practice? Are both kad and k5 common
> among rxrpc users?

The aklog program I'm using uses the non-XDR interface to push a Kerberos 5
ticket to the kernel, so it doesn't actually invoke rxrpc_preparse_xdr() from
rxrpc_preparse().

David